documentation:
  title: Sea ice diagnostics
  description: Recipe for Arctic and Antarctic sea ice diagnostics.
  authors:
  - senftleben_daniel
  maintainer:
  - lauer_axel
  references:
  - massonnet12tc
  - stroeve07grl
  projects:
  - crescendo
  - esmval
diagnostics:
  seaice_tsline:
    title: Sea ice area and extent
    description: Timeseries of September/February Arctic/Antartic sea ice area and
      extent
    themes:
    - seaIce
    realms:
    - seaIce
    variables:
      sic:
        mip: OImon
        exp: historical
        ensemble: r1i1p1
        timerange: 1960/2005
        additional_datasets:
        - project: CMIP5
          dataset: ACCESS1-0
          version: v2
        - project: CMIP5
          dataset: ACCESS1-3
          version: v2
        - project: CMIP5
          dataset: CCSM4
          version: v20120202
        - project: CMIP5
          dataset: CESM1-CAM5
          version: v20130302
        - project: CMIP5
          dataset: CNRM-CM5
          version: v20130101
        - project: CMIP5
          dataset: CSIRO-Mk3-6-0
          version: v1
        - project: CMIP5
          dataset: CanESM2
          version: v20120410
        - project: CMIP5
          dataset: FGOALS-g2
          version: v1
        - project: CMIP5
          dataset: GFDL-CM3
          version: v20110601
        - project: CMIP5
          dataset: GFDL-ESM2G
          version: v20110601
        - project: CMIP5
          dataset: GFDL-ESM2M
          version: v20110601
        - project: OBS
          dataset: HadISST
          type: reanaly
          version: 1
          tier: 2
        - project: CMIP5
          dataset: IPSL-CM5A-LR
          version: v20111010
        - project: CMIP5
          dataset: IPSL-CM5A-MR
          version: v20111119
        - project: CMIP5
          dataset: IPSL-CM5B-LR
          version: v20120114
        - project: CMIP5
          dataset: MIROC-ESM
          version: v20120710
        - project: CMIP5
          dataset: MIROC-ESM-CHEM
          version: v20120710
        - project: CMIP5
          dataset: MIROC5
          version: v20120710
        - project: CMIP5
          dataset: MPI-ESM-LR
          version: v20120315
        - project: CMIP5
          dataset: MPI-ESM-MR
          version: v20120503
        - project: CMIP5
          dataset: MRI-CGCM3
          version: v20120701
        - project: CMIP5
          dataset: MRI-ESM1
          version: v20130307
        - project: CMIP5
          dataset: NorESM1-M
          version: v20120227
        - project: CMIP5
          dataset: NorESM1-ME
          version: v20120225
        - project: CMIP5
          dataset: bcc-csm1-1
          version: v1
      areacello:
        mip: fx
        project: CMIP5
        exp: historical
        ensemble: r0i0p0
        additional_datasets:
        - dataset: ACCESS1-0
          version: v1
        - dataset: ACCESS1-3
          version: v1
        - dataset: CCSM4
          version: v20130312
        - dataset: CESM1-CAM5
          version: v20130315
        - dataset: CNRM-CM5
          version: v20130826
        - dataset: CSIRO-Mk3-6-0
          version: v1
        - dataset: CanESM2
          version: v20130119
        - dataset: FGOALS-g2
          version: v1
        - dataset: GFDL-CM3
          version: v20120227
        - dataset: GFDL-ESM2G
          version: v20110601
        - dataset: GFDL-ESM2M
          version: v20130514
        - dataset: IPSL-CM5A-LR
          version: v20120430
        - dataset: IPSL-CM5A-MR
          version: v20120430
        - dataset: IPSL-CM5B-LR
          version: v20120430
        - dataset: MIROC-ESM
          version: v20120608
        - dataset: MIROC-ESM-CHEM
          version: v20120608
        - dataset: MIROC5
          version: v20111101
        - dataset: MPI-ESM-LR
          version: v20111006
        - dataset: MPI-ESM-MR
          version: v20120503
        - dataset: MRI-CGCM3
          version: v20110831
        - dataset: MRI-ESM1
          version: v20130307
        - dataset: NorESM1-M
          version: v20110901
        - dataset: NorESM1-ME
          version: v20120225
        - dataset: bcc-csm1-1
          version: v20130307
    scripts:
      sie_nh:
        script: seaice/seaice_tsline.ncl
        region: Arctic
        month: '9'
        styleset: CMIP5
        multi_model_mean: true
        EMs_in_lg: false
        fill_pole_hole: true
      sie_sh:
        script: seaice/seaice_tsline.ncl
        region: Antarctic
        month: '3'
        styleset: CMIP5
        multi_model_mean: true
        EMs_in_lg: false
        fill_pole_hole: false
  seaice_trends:
    title: Trend sea ice extent
    description: Trend of September/February Arctic/Antarctic sea ice extent
    themes:
    - seaIce
    realms:
    - seaIce
    variables:
      sic:
        mip: OImon
        exp: historical
        ensemble: r1i1p1
        reference_dataset: HadISST
        timerange: 1960/2005
        additional_datasets:
        - project: CMIP5
          dataset: ACCESS1-0
          version: v2
        - project: CMIP5
          dataset: ACCESS1-3
          version: v2
        - project: CMIP5
          dataset: CCSM4
          version: v20120202
        - project: CMIP5
          dataset: CESM1-CAM5
          version: v20130302
        - project: CMIP5
          dataset: CNRM-CM5
          version: v20130101
        - project: CMIP5
          dataset: CSIRO-Mk3-6-0
          version: v1
        - project: CMIP5
          dataset: CanESM2
          version: v20120410
        - project: CMIP5
          dataset: FGOALS-g2
          version: v1
        - project: CMIP5
          dataset: GFDL-CM3
          version: v20110601
        - project: CMIP5
          dataset: GFDL-ESM2G
          version: v20110601
        - project: CMIP5
          dataset: GFDL-ESM2M
          version: v20110601
        - project: OBS
          dataset: HadISST
          type: reanaly
          version: 1
          tier: 2
        - project: CMIP5
          dataset: IPSL-CM5A-LR
          version: v20111010
        - project: CMIP5
          dataset: IPSL-CM5A-MR
          version: v20111119
        - project: CMIP5
          dataset: IPSL-CM5B-LR
          version: v20120114
        - project: CMIP5
          dataset: MIROC-ESM
          version: v20120710
        - project: CMIP5
          dataset: MIROC-ESM-CHEM
          version: v20120710
        - project: CMIP5
          dataset: MIROC5
          version: v20120710
        - project: CMIP5
          dataset: MPI-ESM-LR
          version: v20120315
        - project: CMIP5
          dataset: MPI-ESM-MR
          version: v20120503
        - project: CMIP5
          dataset: MRI-CGCM3
          version: v20120701
        - project: CMIP5
          dataset: MRI-ESM1
          version: v20130307
        - project: CMIP5
          dataset: NorESM1-M
          version: v20120227
        - project: CMIP5
          dataset: NorESM1-ME
          version: v20120225
        - project: CMIP5
          dataset: bcc-csm1-1
          version: v1
      areacello:
        mip: fx
        project: CMIP5
        exp: historical
        ensemble: r0i0p0
        additional_datasets:
        - dataset: ACCESS1-0
          version: v1
        - dataset: ACCESS1-3
          version: v1
        - dataset: CCSM4
          version: v20130312
        - dataset: CESM1-CAM5
          version: v20130315
        - dataset: CNRM-CM5
          version: v20130826
        - dataset: CSIRO-Mk3-6-0
          version: v1
        - dataset: CanESM2
          version: v20130119
        - dataset: FGOALS-g2
          version: v1
        - dataset: GFDL-CM3
          version: v20120227
        - dataset: GFDL-ESM2G
          version: v20110601
        - dataset: GFDL-ESM2M
          version: v20130514
        - dataset: IPSL-CM5A-LR
          version: v20120430
        - dataset: IPSL-CM5A-MR
          version: v20120430
        - dataset: IPSL-CM5B-LR
          version: v20120430
        - dataset: MIROC-ESM
          version: v20120608
        - dataset: MIROC-ESM-CHEM
          version: v20120608
        - dataset: MIROC5
          version: v20111101
        - dataset: MPI-ESM-LR
          version: v20111006
        - dataset: MPI-ESM-MR
          version: v20120503
        - dataset: MRI-CGCM3
          version: v20110831
        - dataset: MRI-ESM1
          version: v20130307
        - dataset: NorESM1-M
          version: v20110901
        - dataset: NorESM1-ME
          version: v20120225
        - dataset: bcc-csm1-1
          version: v20130307
    scripts:
      trends_nh:
        script: seaice/seaice_trends.ncl
        region: Arctic
        month: '9'
        fill_pole_hole: true
      trends_sh:
        script: seaice/seaice_trends.ncl
        region: Antarctic
        month: '2'
  seaice_ecs:
    title: Emergent constraint sea ice extent
    description: Emergent constraints for September Arctic sea ice extent
    themes:
    - seaIce
    realms:
    - seaIce
    variables:
      sic:
        mip: OImon
        ensemble: r1i1p1
        reference_dataset: HadISST
        additional_datasets:
        - project: CMIP5
          exp: historical
          dataset: ACCESS1-0
          timerange: 1960/2005
          version: v2
        - project: CMIP5
          exp: rcp85
          dataset: ACCESS1-0
          timerange: 2006/2100
          version: v2
        - project: CMIP5
          exp: historical
          dataset: ACCESS1-3
          timerange: 1960/2005
          version: v2
        - project: CMIP5
          exp: rcp85
          dataset: ACCESS1-3
          timerange: 2006/2100
          version: v2
        - project: CMIP5
          exp: historical
          dataset: CCSM4
          timerange: 1960/2005
          version: v20120202
        - project: CMIP5
          exp: rcp85
          dataset: CCSM4
          timerange: 2006/2100
          version: v20121031
        - project: CMIP5
          exp: historical
          dataset: CESM1-CAM5
          timerange: 1960/2005
          version: v20130302
        - project: CMIP5
          exp: rcp85
          dataset: CESM1-CAM5
          timerange: 2006/2100
          version: v20130305
        - project: CMIP5
          exp: historical
          dataset: CNRM-CM5
          timerange: 1960/2005
          version: v20130101
        - project: CMIP5
          exp: rcp85
          dataset: CNRM-CM5
          timerange: 2006/2100
          version: v20130101
        - project: CMIP5
          exp: historical
          dataset: CSIRO-Mk3-6-0
          timerange: 1960/2005
          version: v1
        - project: CMIP5
          exp: rcp85
          dataset: CSIRO-Mk3-6-0
          timerange: 2006/2100
          version: v1
        - project: CMIP5
          exp: historical
          dataset: CanESM2
          timerange: 1960/2005
          version: v20120410
        - project: CMIP5
          exp: rcp85
          dataset: CanESM2
          timerange: 2006/2100
          version: v20120407
        - project: CMIP5
          exp: historical
          dataset: FGOALS-g2
          timerange: 1960/2005
          version: v1
        - project: CMIP5
          exp: rcp85
          dataset: FGOALS-g2
          timerange: 2006/2100
          version: v20161204
        - project: CMIP5
          exp: historical
          dataset: GFDL-CM3
          timerange: 1960/2005
          version: v20110601
        - project: CMIP5
          exp: rcp85
          dataset: GFDL-CM3
          timerange: 2006/2100
          version: v20110601
        - project: CMIP5
          exp: historical
          dataset: GFDL-ESM2G
          timerange: 1960/2005
          version: v20110601
        - project: CMIP5
          exp: rcp85
          dataset: GFDL-ESM2G
          timerange: 2006/2100
          version: v20120417
        - project: CMIP5
          exp: historical
          dataset: GFDL-ESM2M
          timerange: 1960/2005
          version: v20110601
        - project: CMIP5
          exp: rcp85
          dataset: GFDL-ESM2M
          timerange: 2006/2100
          version: v20110601
        - project: OBS
          exp: historical
          dataset: HadISST
          type: reanaly
          version: 1
          tier: 2
          timerange: 1960/2005
        - project: CMIP5
          exp: historical
          dataset: IPSL-CM5A-LR
          timerange: 1960/2005
          version: v20111010
        - project: CMIP5
          exp: rcp85
          dataset: IPSL-CM5A-LR
          timerange: 2006/2100
          version: v20111103
        - project: CMIP5
          exp: historical
          dataset: IPSL-CM5A-MR
          timerange: 1960/2005
          version: v20111119
        - project: CMIP5
          exp: rcp85
          dataset: IPSL-CM5A-MR
          timerange: 2006/2100
          version: v20111119
        - project: CMIP5
          exp: historical
          dataset: IPSL-CM5B-LR
          timerange: 1960/2005
          version: v20120114
        - project: CMIP5
          exp: rcp85
          dataset: IPSL-CM5B-LR
          timerange: 2006/2100
          version: v20120430
        - project: CMIP5
          exp: historical
          dataset: MIROC-ESM
          timerange: 1960/2005
          version: v20120710
        - project: CMIP5
          exp: rcp85
          dataset: MIROC-ESM
          timerange: 2006/2100
          version: v20120710
        - project: CMIP5
          exp: historical
          dataset: MIROC-ESM-CHEM
          timerange: 1960/2005
          version: v20120710
        - project: CMIP5
          exp: rcp85
          dataset: MIROC-ESM-CHEM
          timerange: 2006/2100
          version: v20120710
        - project: CMIP5
          exp: historical
          dataset: MIROC5
          timerange: 1960/2005
          version: v20120710
        - project: CMIP5
          exp: rcp85
          dataset: MIROC5
          timerange: 2006/2100
          version: v20120710
        - project: CMIP5
          exp: historical
          dataset: MPI-ESM-LR
          timerange: 1960/2005
          version: v20120315
        - project: CMIP5
          exp: rcp85
          dataset: MPI-ESM-LR
          timerange: 2006/2100
          version: v20120315
        - project: CMIP5
          exp: historical
          dataset: MPI-ESM-MR
          timerange: 1960/2005
          version: v20120503
        - project: CMIP5
          exp: rcp85
          dataset: MPI-ESM-MR
          timerange: 2006/2100
          version: v20120503
        - project: CMIP5
          exp: historical
          dataset: MRI-CGCM3
          timerange: 1960/2005
          version: v20120701
        - project: CMIP5
          exp: rcp85
          dataset: MRI-CGCM3
          timerange: 2006/2100
          version: v20120701
        - project: CMIP5
          exp: historical
          dataset: MRI-ESM1
          timerange: 1960/2005
          version: v20130307
        - project: CMIP5
          exp: rcp85
          dataset: MRI-ESM1
          timerange: 2006/2100
          version: v20140210
        - project: CMIP5
          exp: historical
          dataset: NorESM1-M
          timerange: 1960/2005
          version: v20120227
        - project: CMIP5
          exp: rcp85
          dataset: NorESM1-M
          timerange: 2006/2100
          version: v20120227
        - project: CMIP5
          exp: historical
          dataset: NorESM1-ME
          timerange: 1960/2005
          version: v20120225
        - project: CMIP5
          exp: rcp85
          dataset: NorESM1-ME
          timerange: 2006/2100
          version: v20120614
        - project: CMIP5
          exp: historical
          dataset: bcc-csm1-1
          timerange: 1960/2005
          version: v1
        - project: CMIP5
          exp: rcp85
          dataset: bcc-csm1-1
          timerange: 2006/2100
          version: v20120705
      areacello:
        mip: fx
        project: CMIP5
        ensemble: r0i0p0
        additional_datasets:
        - exp: historical
          dataset: ACCESS1-0
          version: v1
        - exp: rcp85
          dataset: ACCESS1-0
          version: v1
        - exp: historical
          dataset: ACCESS1-3
          version: v1
        - exp: rcp85
          dataset: ACCESS1-3
          version: v1
        - exp: historical
          dataset: CCSM4
          version: v20130312
        - exp: rcp85
          dataset: CCSM4
          version: v20130312
        - exp: historical
          dataset: CESM1-CAM5
          version: v20130315
        - exp: rcp85
          dataset: CESM1-CAM5
          version: v20130315
        - exp: historical
          dataset: CNRM-CM5
          version: v20130826
        - exp: rcp85
          dataset: CNRM-CM5
          version: v20130826
        - exp: historical
          dataset: CSIRO-Mk3-6-0
          version: v1
        - exp: rcp85
          dataset: CSIRO-Mk3-6-0
          version: v1
        - exp: historical
          dataset: CanESM2
          version: v20130119
        - exp: rcp85
          dataset: CanESM2
          version: v20130119
        - exp: historical
          dataset: FGOALS-g2
          version: v1
        - exp: rcp85
          dataset: FGOALS-g2
          version: v20130314
        - exp: historical
          dataset: GFDL-CM3
          version: v20120227
        - exp: rcp85
          dataset: GFDL-CM3
          version: v20120227
        - exp: historical
          dataset: GFDL-ESM2G
          version: v20110601
        - exp: rcp85
          dataset: GFDL-ESM2G
          version: v20110611
        - exp: historical
          dataset: GFDL-ESM2M
          version: v20130514
        - exp: rcp85
          dataset: GFDL-ESM2M
          version: v20130514
        - exp: historical
          dataset: IPSL-CM5A-LR
          version: v20120430
        - exp: rcp85
          dataset: IPSL-CM5A-LR
          version: v20130506
        - exp: historical
          dataset: IPSL-CM5A-MR
          version: v20120430
        - exp: rcp85
          dataset: IPSL-CM5A-MR
          version: v20120430
        - exp: historical
          dataset: IPSL-CM5B-LR
          version: v20120430
        - exp: rcp85
          dataset: IPSL-CM5B-LR
          version: v20120430
        - exp: historical
          dataset: MIROC-ESM
          version: v20120608
        - exp: rcp85
          dataset: MIROC-ESM
          version: v20120608
        - exp: historical
          dataset: MIROC-ESM-CHEM
          version: v20120608
        - exp: rcp85
          dataset: MIROC-ESM-CHEM
          version: v20120608
        - exp: historical
          dataset: MIROC5
          version: v20111101
        - exp: rcp85
          dataset: MIROC5
          version: v20110926
        - exp: historical
          dataset: MPI-ESM-LR
          version: v20111006
        - exp: rcp85
          dataset: MPI-ESM-LR
          version: v20111014
        - exp: historical
          dataset: MPI-ESM-MR
          version: v20120503
        - exp: rcp85
          dataset: MPI-ESM-MR
          version: v20120503
        - exp: historical
          dataset: MRI-CGCM3
          version: v20110831
        - exp: rcp85
          dataset: MRI-CGCM3
          version: v20110831
        - exp: historical
          dataset: MRI-ESM1
          version: v20130307
        - exp: rcp85
          dataset: MRI-ESM1
          version: v20140210
        - exp: historical
          dataset: NorESM1-M
          version: v20110901
        - exp: rcp85
          dataset: NorESM1-M
          version: v20110901
        - exp: historical
          dataset: NorESM1-ME
          version: v20120225
        - exp: rcp85
          dataset: NorESM1-ME
          version: v20120614
        - exp: historical
          dataset: bcc-csm1-1
          version: v20130307
        - exp: rcp85
          dataset: bcc-csm1-1
          version: v20130307
    scripts:
      ecs_nh:
        script: seaice/seaice_ecs.ncl
        region: Arctic
        month: '9'
        fill_pole_hole: true
        hist_exp: historical
        rcp_exp: rcp85
        styleset: CMIP5
  seaice_yod:
    title: Sea ice year of near dissapearance
    description: year of near disappearance of September Arctic sea ice
    themes:
    - seaIce
    realms:
    - seaIce
    variables:
      sic:
        mip: OImon
        project: CMIP5
        exp: rcp85
        ensemble: r1i1p1
        timerange: 2006/2100
        additional_datasets:
        - dataset: ACCESS1-0
          version: v2
        - dataset: ACCESS1-3
          version: v2
        - dataset: CCSM4
          version: v20121031
        - dataset: CESM1-CAM5
          version: v20130305
        - dataset: CNRM-CM5
          version: v20130101
        - dataset: CanESM2
          version: v20120407
        - dataset: FGOALS-g2
          version: v20161204
        - dataset: GFDL-CM3
          version: v20110601
        - dataset: GFDL-ESM2G
          version: v20120417
        - dataset: GFDL-ESM2M
          version: v20110601
        - dataset: IPSL-CM5A-LR
          version: v20111103
        - dataset: IPSL-CM5A-MR
          version: v20111119
        - dataset: MIROC-ESM
          version: v20120710
        - dataset: MIROC-ESM-CHEM
          version: v20120710
        - dataset: MIROC5
          version: v20120710
        - dataset: MPI-ESM-LR
          version: v20120315
        - dataset: MRI-CGCM3
          version: v20120701
        - dataset: MRI-ESM1
          version: v20140210
        - dataset: NorESM1-M
          version: v20120227
        - dataset: NorESM1-ME
          version: v20120614
        - dataset: bcc-csm1-1
          version: v20120705
      areacello:
        mip: fx
        project: CMIP5
        exp: historical
        ensemble: r0i0p0
        additional_datasets:
        - dataset: ACCESS1-0
          version: v1
        - dataset: ACCESS1-3
          version: v1
        - dataset: CCSM4
          version: v20130312
        - dataset: CESM1-CAM5
          version: v20130315
        - dataset: CNRM-CM5
          version: v20130826
        - dataset: CanESM2
          version: v20130119
        - dataset: FGOALS-g2
          version: v1
        - dataset: GFDL-CM3
          version: v20120227
        - dataset: GFDL-ESM2G
          version: v20110601
        - dataset: GFDL-ESM2M
          version: v20130514
        - dataset: IPSL-CM5A-LR
          version: v20120430
        - dataset: IPSL-CM5A-MR
          version: v20120430
        - dataset: MIROC-ESM
          version: v20120608
        - dataset: MIROC-ESM-CHEM
          version: v20120608
        - dataset: MIROC5
          version: v20111101
        - dataset: MPI-ESM-LR
          version: v20111006
        - dataset: MRI-CGCM3
          version: v20110831
        - dataset: MRI-ESM1
          version: v20130307
        - dataset: NorESM1-M
          version: v20110901
        - dataset: NorESM1-ME
          version: v20120225
        - dataset: bcc-csm1-1
          version: v20130307
    scripts:
      yod_nh:
        script: seaice/seaice_yod.ncl
        region: Arctic
        month: '9'
        fill_pole_hole: true
    additional_datasets:
    - dataset: CSIRO-Mk3-6-0
      version: v1
    - dataset: IPSL-CM5B-LR
      version: v20120430
    - dataset: MPI-ESM-MR
      version: v20120503
datasets: []
